
/*------------------------------------*\
    #DIVIDER horizontal rule
\*------------------------------------*/
/**
 * component for adding a solid line between content element.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

@media screen and (max-width:1024px) and (min-width:721px){

    .c-page-body__column #c15334{
        position:absolute;
        float:none;
        width:50%;
        right:1%;
    }

    .c-page-body__column #c15334 .o-cms-content{
        width:100%;
    }

    .c-page-body__column #c15336{
        position:relative;
        float:none;
    }

    .c-page-body__column #c15335{
        margin-left:0;
        float:left;

    }

    #c8903 .c-gallery__slider .o-slider img{
        width:60%;
    }

}
@media screen and (max-width:1024px){
    #c14360{
        width:100%;
    }
    #c14360 + div{
        margin-left: 0;
        margin-right:2.5%;
    }
    #c14360 + div + div + div{
        margin-left: 0;
        margin-right:2.5%;
    }

}